Qt 5.6 | Qt 3D | QML Types | Component3D QML Type

Qt 5.6.3 Reference Documentation

# Component3D QML Type

Provides the base type for creating Qt 3D components. More...

Import Statement: | import Qt3D.Core 2.0
Since: | Qt 5.5
Instantiates: | QComponent
Inherits: | Node
Inherited By: | CameraLens, FrameGraph, KeyboardInput, Layer, and LogicComponent

- List of all members, including inherited members

## Properties

- shareable : bool

## Detailed Description

## Property Documentation

shareable : bool